cURL
curl --request POST \ --url https://api.example.com/api/enrich \ --header 'Content-Type: application/json' \ --data ' { "salesNavUrl": "<string>", "name": "<string>", "sender": { "sender.name": "<string>", "sender.company": "<string>", "sender.valueProp": "<string>" } } '
{ "success": true, "jobId": "<string>", "listId": "<string>", "status": "<string>" }
Start a new Sales Navigator enrich and enrichment job
Documentation IndexFetch the complete documentation index at: https://withcheetah.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://withcheetah.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Show sender properties
curl -X POST https://api.cheetah-sales.dev/api/enrich \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "salesNavUrl": "https://www.linkedin.com/sales/search/people?query=...", "sender": { "name": "John Smith", "company": "Acme Corp", "valueProp": "We help companies automate sales outreach" } }'
run_
pending
{ "success": true, "jobId": "run_cm5x8k9j0000108l4g2h5h3k2", "listId": "550e8400-e29b-41d4-a716-446655440000", "status": "pending", "statusUrl": "/api/enrich/run_cm5x8k9j0000108l4g2h5h3k2" }